# rrd_lastupdate

(PECL rrd >= 0.9.0)

rrd_lastupdate — Gets information about last updated data

### Description

rrd_lastupdate ( string `$filename` ) : array

Gets array of the UNIX timestamp and the values stored for each date in the most recent update of the RRD database file.

### Parameters

`file`

  RRD database file name.

### Return Values

Array of information about last update, `FALSE` when error occurs.